Subject: bug#33653: 27.0.50; Change Gnus obarrays-as-hash-tables into real hash tables

From: Katsumi Yamaoka <[email-masked]>
Date: Thu, 04 Apr 2019 07:16:01 +0900

One more regression.

Performing `B <DEL>' or `B m' in the "nnml:inbox" group, i.e.,
that of an ASCII name, does not update the NOV database; in the
summary buffer the face for deleted or moved article lines get
changed so as to be absent at that time, however they revive
when re-entering to the group's summary.
`nnml-generate-nov-databases-directory' helps (marks survives).

I'd like to have time to fix it and others from the next week,
hopefully.